@charset "UTF-8";

/* CSS Document */

/* New PD Group Styles*/
@media (min-width: 991px) {
.lia-quilt-row-main {
width: 100%!important;
}
.lia-quilt-column-06, .lia-quilt-column-right, .lia-quilt-column-side-content {
padding: none!important;
width: 30.2%!important;
}
.lia-quilt-column-18, .lia-quilt-column-left, .lia-quilt-column-main-content {
padding-left: 50px!important;
padding-right: 10px!important;
width: 67%!important;
}
}
table {
border-spacing: none!important;
padding-top: 12px;
}
table td {
border-bottom: thin solid #444444;
padding-top: 10px;
padding-bottom: 10px;
}
.pd-introbox {
border: 2px solid #1b4383;
background: #fff;
padding: 16px 24px;
margin: 0px 50px;
max-width: 100%;
border-radius: 5px;
}

@media (max-width: 459px) {
.pd-introbox {
margin: 0px 18px 5px 18px;
}
}
h4.wag-boxheader {
font-size: 20px;
color: #1c2673;
font-weight: 700;
text-align: center;
margin: 0 !important;
padding: 14px 20px;
background: #fff;
}

@media (max-width: 1434px) {
h4.wag-boxheader {
height: 65px;
}
}

@media (max-width: 515px) {
h4.wag-boxheader {
font-size: medium;
}
}

@media (max-width: 459px) {
h4.wag-boxheader {
font-size: 20px;
}
}
a.waglink {
text-decoration: none!important;
}
.column-third.using-pexa, .column-third.groups, .column-third.wag {
width: 24%;
margin: 0% 0.5%;
}
.wag-columnboxcontainer {
height: 100%;
width: 100%;
text-align: center;
overflow: auto;
}
.wag-columnboxcontainer:hover img {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
.wag-boxcontainercontent {
width: 100%;
height: auto;
text-align: center;
overflow: hidden;
}
.wag-boxcontainercontent1 {
background: #9a2c70;
}
.wag-boxcontainercontent2 {
background: #409095;
}
.wag-boxcontainercontent3 {
background: #337aa6;
}
.wag-boxcontainercontent4 {
background: #213d72;
}
.wag-boxcontainercontent img {
width: 80%;
height: auto;
margin: 0px;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.3s ease-in-out;
}
.wag-boxescontainer {
margin: 0px 43px;
}
.column-third.wag {
margin-top: 14px;
}
.column-third.wag:hover {
box-shadow: 0 0 10px #555;
}
.column-half.wag, .column-third.wag {
border-radius: 6px;
background: white;
box-shadow: 0 0 3px #999;
position: relative;
float: left;
cursor: pointer;
height: auto;
overflow: hidden;
-webkit-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
border-top: 2px solid #1b4383;
border-left: 2px solid #1b4383;
border-right: 2px solid #1b4383;
border-bottom: 2px solid #1b4383;
}
.column-third.wag.first {
margin-left: 0%;
overflow: hidden;
}
.column-third.wag.last {
margin-right: 0%;
overflow: hidden;
}
 @media (max-width: 988px) {
.column-third.using-pexa, .column-third.groups, .column-third.wag {
width: 48.5%;
}
 @media (max-width: 988px) {
 .wag-boxescontainer {
 margin: 0px 50px;
}
}
@media (max-width: 459px) {
.wag-boxescontainer {
 margin: 0px 0px 0px 10px;
}
}
 @media (max-width: 459px) {
.column-third.using-pexa, .column-third.groups, .column-third.wag {
 width: 93%;
 margin: 5px 8px;
}
